<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[21]">
<item id="ref-2">Couleurs emissions (par défaut) [Fond/Texte]|FF515151|FFF0F0F0|4</item>
<item id="ref-3">Couleurs noms des chaînes [Fond/Texte]|FFF0F8FF|FF000000|5</item>
<item id="ref-4">Fond panneau Emissions|FF000000|FF708090|2</item>
<item id="ref-5">Fond panneau noms des chaînes|FF000000|FF708090|3</item>
<item id="ref-6">Source EPG/FAV/N° [Texte]|FF708090|FF000000|6</item>
<item id="ref-7">Source courante, FAV courant... [Texte]|FF708090|FF00008B|7</item>
<item id="ref-8">Panneau Date/heure [Fond/Texte]|FFF0F8FF|FF000000|8</item>
<item id="ref-9">Boutons [Fond/Texte]|FFB0C4DE|FF000000|9</item>
<item id="ref-10">Boutons Bords [Fond]|FF000000|FF000000|10</item>
<item id="ref-11">Panneau Global [Fond]|FFF0F8FF|FF000000|1</item>
<item id="ref-12">Numérotation des chaînes [Texte]|FF000000|FFF0F8FF|11</item>
<item id="ref-13">Cadre infos/descriptions [Fond]|FF000000|FFFFFFFF|12</item>
<item id="ref-14">Couleurs infos émissions [Fond/Texte]|FFF0F8FF|FF000000|13</item>
<item id="ref-15">Couleurs descriptions émissions [Fond/Texte]|FFF0F8FF|FF000000|14</item>
<item id="ref-16">Couleurs surlignage recherche [Texte]|FF000000|FFFFFF00|15</item>
<item id="ref-17">Couleurs Choix EPG/Favoris [Fond/Texte]|FF000000|FFFFFFFF|16</item>
<item id="ref-18">Panneau de recherche [Fond]|FFD2691E|FFFFFFFF|17</item>
<item id="ref-19">Panneau boutons de recherche [Fond]|FFD2691E|FFFFFFFF|21</item>
<item id="ref-20">Boutons (recherche) [Fond/Texte]|FF8B0000|FFFFFFFF|18</item>
<item id="ref-21">Boutons Bords (recherche) [Fond]|FFFFFF00|FF696969|19</item>
<item id="ref-22">Boutons état actif (recherche) [Fond]|FF0000FF|FFFFFFFF|20</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
